1. bloodlinebb's Avatar
    Can anyone "educate me" ..

    I've been looking and can't get the answer i need to install..

    thanks
    01-06-10 06:36 PM
  2. thosialg08's Avatar
    Ah man, you're way behind Many of us here are loading up the 5.0.0.419. you should give that one a shot and at this point not worry about a hybrid.
    01-06-10 06:43 PM
  3. richro's Avatar
    First, upgrade to 5.0.0.419.

    Then, you can educate yourself on hybrids at BBHybrids Forums - Home
    01-06-10 07:02 PM
  4. FF22's Avatar
    Quickie explanation: folks who apparently know what they are doing or have a lot of time for reboots and system reinstalls, mix and match modules from various versions of the OS including from what I see, even from NON-tour versions. Looking for the perfect ROSE, eh, BB.
    01-06-10 07:54 PM
LINK TO POST COPIED TO CLIPBOARD